cURL
curl --request PATCH \ --url https://www.ruddr.io/api/workspace/tax-rates/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "rate": 123, "isActive": true } '
200
Result
{ "id": "a5f3b1c8-6d27-4e94-82a0-d9e4c7f05b38", "name": "VAT (Value Added Tax)", "isActive": true, "rate": 0.21, "createdAt": "2025-08-03T16:12:08.491Z" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The tax rate uuid.
uuid
The name of the tax rate. Max 255 characters.
The tax rate to be applied to invoices, expressed as a decimal between 0 and 1.
Whether the tax rate is active.
The unique identifier for the object.
The name of the tax rate.
The tax rate applied to invoices, expressed as a decimal between 0 and 1.
The timestamp when the object was created.